Packaging notes
===============

CDBS+git-buildpackage
---------------------

This source package uses CDBS and git-buildpackage.  NMUs need not (but
are encouraged to) make special use of these tools.  In particular, the
debian/control.in file can be completely ignored.

More info here: http://wiki.debian.org/CDBS+git-buildpackage


Circular build-dependencies
---------------------

This package is problematic to bootstrap, as some of the declared
build-dependencies cause bootstrapping loops.

For a bootstrappable (but potentially crippled) build, set environment
variables DEB_BUILD_PROFILE and DEB_MAINTAINER_MODE, and clean before
building.  See also <https://wiki.debian.org/DebianBootstrap>.


 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Jun 2013 23:02:51 +0200
